/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

 .imgshake {
animation: shake 1.2s ease 0s infinite normal none;
}

@keyframes shake {
	0%,
	10%,
	20%,
	90%,
	100% {
		transform: translateX(0);

	}

	30%,
	50% {
		transform: translateX(-10px);

	}

	40%,
	60% {
		transform: translateX(10px);

	}

	70% {
		transform: translateX(-8px);

	}

	80% {
		transform: translateX(8px) ;

	}
}

.donazionemenu {
background-color: #ff8800;
border-radius: 5px;
}
.donazionemenu a, .donazionemenu a:hover, .evidenziato a:focus {
color: #ffffff !important;
}